
联锁 - Internal_Issue #15067

位号选择后，期望只显示个位号

10/15/2024 02:40 AM - lu jiao

Status: Confirmed Start date: 10/15/2024

Priority: Normal Due date:  

Assignee: 涵 于 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

如图：期望只显示位号，前边的设备和defaultmodule不用显示

所有选择位号的地方都只显示位号
History

#1 - 10/15/2024 02:42 AM - lu jiao

- Description updated

- File picture373-2.png added

- File picture373-1.png added
#2 - 10/15/2024 02:52 AM - lu jiao

- Assignee changed from 琳 孙 to 涵 于

#3 - 10/17/2024 03:37 AM - 京辉 董

- Status changed from New to Resolved

#4 - 10/18/2024 12:50 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed
